* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #F4F4F4;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
a {
	color: #3aaffd;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.LeadSpendPending {
	background: url("../images/loader.gif") no-repeat 98% 50%;
	color: #555555;
}
.red {
	color: #3aaffd;
}
.red-bold {
	color: #3aaffd;
	font-weight: bold;
}
table.offer-table tr:hover {
	background-color: #eee;
}
table.offer-table td.offer-payout {
	padding: 0 0 0 10px;
	text-align: center;
}
tr.featured {
	background: #f7f699;
}
.featured-title {
	padding: 5px 0 10px 15px;
	font-size: 14px;
	font-weight: bold;
	color: #3aaffd;
}
td.complete-offer {
	padding: 0 10px 0 0;
}
#page {
	width: 100%;
	height: 100%;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 1000px;
}
#header {
	width: 1000px;
	height: 149px;
	background: #ffffff url(../images/header_new_2016_2.png) no-repeat;
	display: block;
	clear: both;
}
#header .logo {
	position: relative;
	width: 309px;
	height: 57px;
	top: 18px;
	left: 33px;
	display: block;
}
#header .login-link {
	position: relative;
	top: 70px;
	left: 30px;
	float: left;
}
#header .navigation {
	position: relative;
	top: 53px;
	right: 30px;
	float: right;
}
#header .navigation ul {
	margin: 0;
	padding: 0;
}
#header .navigation ul li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
#header .reg-path-headerTIB {
	position: relative;
	top: 70px;
	left: 30px;
	font-size: 24px;
	font-weight: bold;
	color: #3aaffd;
	float: left;
}


#header .reg-path-header {
	position: relative;
	top: 60px;
	left: 30px;
	font-size: 24px;
	font-weight: bold;
	color: #3aaffd;
	float: left;
}


.reg-path-header-mobile {
	padding-bottom: 12px;
	font: bold 24px/22px 'Lato',sans-serif;
	color: #3aaffd;
	text-align: center;
}
#content {
	border-top: 0 none;
	margin: 0 19px;
	/* min-height: 1200px;*/
	padding: 0 0 30px;
	overflow: hidden;
	width: 960px;
	background-color: #FFFFFF;
}
#content .intro, #content .introtv {
	background: url("../images/gptt-intro-bkgdtv.jpg") no-repeat scroll right bottom #FFFFFF;
	border-top: 0 none;
	clear: both;
	display: block;
	height: 360px;
	width: 960px;
}
#content .intro h1 {
	margin: 0;
	padding: 22px 0 0 12px;
	font-size: 18px;
	color: #3aaffd;
}
#content .introtv h1 {
	margin: 0;
	padding: 20px 0 0 12px;
	font-size: 24px;
	color: #3aaffd;
}
#content .intro p {
	margin: 0;
	padding: 15px 0 0 12px;
	width: 480px;
	line-height: 24px;
}
#content .introtv p {
	margin: 0;
	padding: 15px 0 0 12px;
	width: 600px;
	line-height: 20px;
	font-size: 125%;
}
#content .intro p.notice {
	font-size: 10px;
	font-style: italic;
	width: 558px;
}
#content .introtv p.notice {
	font-size: 10px;
	font-style: italic;
	width: 558px;
	padding: 0 0 0 12px;
}
#content .intro-sub {
	width: 960px;
	height: 280px;
	background: url(../images/bg.png) no-repeat !important;
	display: block;
	clear: both;
}
#content .intro-sub h1 {
	margin: 0;
	padding: 22px 0 0 12px;
	font-size: 18px;
	color: #3aaffd;
}
#content .intro-sub p {
	margin: 0;
	padding: 15px 0 0 12px;
	width: 480px;
	line-height: 24px;
}
#content .intro-sub p.notice {
	font-size: 10px;
	font-style: italic;
	width: 558px;
}
#content .page {
	margin: 0 0 50px 0;
	padding: 0 0 20px 0;
	width: 960px;
	/*min-height:600px;*/
	display: block;
	clear: both;
}
#content .page h1 {
	margin: 0;
	padding: 22px 0 0 12px;
	font-size: 18px;
	color: #3aaffd;
}
#content .page p {
	margin: 0;
	padding: 15px 12px 0 12px;
	line-height: 24px;
}
#content .page ul {
	margin: 0 0 0 50px;
}
#content .page ul li {
	line-height: 18px;
}
#content .page table {
	margin: 0 0 0 12px;
}
#content .page table tr.bonus-header td {
	background-color: #3aaffd;
	color: #ffffff;
}
#content .offers {
	padding: 0 0 20px 0;
	width: 940px;
	min-height: 600px;
	/*background:#ffffff url(../images/txt-gray-bkgd.gif) repeat-x;*/
	display: block;
	clear: both;
}
#content .offers .offers-header {
	width: 940px;
	height: 47px;
	border-bottom: 1px solid #3aaffd;
	display: block;
	clear: both;
}
#content .offers .offers-welcome {
	width: 400px;
	display: block;
	float: left;
}
#content .offers .offers-welcome h1 {
	margin: 0;
	padding: 22px 0 0 12px;
	font-size: 18px;
	color: #3aaffd;
}
#content .offers .offers-earnings {
	padding: 22px 0 0 200px;
	width: 200px;
	font-weight: bold;
	font-size: 14px;
	display: block;
	float: right;
}
#content .offers-container {
	width: 940px;
	display: block;
	clear: both;
}
#content .offers-container .offers-navigation {
	margin: 20px 10px 0 10px;
	width: 180px;
	float: left;
}
#content .offers-container .offers-navigation img {
	padding: 0 0 10px 0;
	display: block;
}
#content .offers-container .offers-navigation ul {
	margin: 0 0 15px 10px;
}
#content .offers-container .offers-navigation ul li {
	margin: 0 0 3px 0;
	list-style: none;
	font-size: 11px;
}
#content .offers-container .offers-navigation ul li.active a {
	color: #3aaffd;
	font-weight: bold;
}
#content .offers-container .offers-navigation ul li a {
	color: #000000;
	text-decoration: none;
}
#content .offers-container .offers-navigation ul li a:hover {
	text-decoration: underline;
}
#content .offers-container .offers-display {
	margin: 20px 10px 0 10px;
	display: block;
	float: left;
}
#content .offers-container .offers-display h1 {
	font-size: 18px;
	color: #3aaffd;
}
#content .offers-container .offers-display table tr {
	height: 25px;
}
#content .offers-container .offers-display table tr td ul li {
	margin: 0 0 0 20px;
}
#content .offers-container .offers-display2 {
	margin: 20px 10px 0 10px;
	display: block;
	float: left;
	background-color: #FFF;
	padding: 20px 5px;
	border: solid 1px #45B3FC;
}
#content .offers-container .offers-display2 td.offdesc {
	padding: 5px;
}
#sections {
	background-color: #FFFFFF;
	clear: both;
	display: block;
	min-height: 300px;
	width: 960px;
}
#sections .bar {
	width: 960px;
	height: 39px;
	background: #ffffff url(../images/sections-bar.gif) no-repeat;
	display: block;
	clear: both;
}
#sections .bartv {
	width: 940px;
	height: 25px;
	background: #ffffff url(../images/sections-bartv.gif) no-repeat;
	display: block;
	clear: both;
}
#sections .column-left {
	width: 306px;
	height: 500px;
	min-height: 50px;
	border-right: 1px solid #dddddd;
	display: block;
	float: left;
	background-color: #FFFFFF;
}
#sections .column-left-tv {
	width: 600px;
	min-height: 50px;
	display: block;
	float: left;
}
#sections .column-middle {
	width: 343px;
	height: 500px;
	min-height: 50px;
	border-right: 1px solid #dddddd;
	display: block;
	float: left;
	background-color: #FFFFFF;
}
#sections .column-right {
	width: 307px;
	min-height: 50px;
	display: block;
	float: left;
	background-color: #FFFFFF;
}
#sections .column-left .title, #sections_top .column-left .title {
	font-size: 14px;
	font-weight: bold;
}
#sections .column-left ul {
	margin: 25px 0 0 5px;
}
#sections_top .column-left ul {
	margin: 15px 0 0 12px;
}
#sections .column-left ul li {
	padding: 0 10px 20px 25px;
	list-style: none;
	font-size: 11px;
}
#sections_top .column-left ul li {
	padding: 0 10px 15px 25px;
	list-style: none;
	font-size: 13px;
}
#sections .column-left ul li.star, #sections_top .column-left ul li.star {
	background: url(../images/star.png) no-repeat;
}
#sections .column-left ul li.comment, #sections_top .column-left ul li.comment {
	background: url(../images/comment.png) no-repeat;
}
#sections .column-left ul li.person, #sections_top .column-left ul li.person {
	background: url(../images/group.png) no-repeat;
}
#sections .column-left ul li.cash, #sections_top .column-left ul li.cash {
	background: url(../images/money.png) no-repeat;
}
#sections .column-middle form {
	margin: 25px 10px 0 10px;
}
#sections .column-left-tv form {
	margin: 25px 10px 0 10px;
}
#sections .column-middle .form-row {
	margin: 0 0 10px 0;
	font-size: 11px;
	display: block;
}
#sections .column-left-tv .form-row {
	margin: 0 0 10px 0;
	font-size: 11px;
	display: block;
}
.form-row-button {
	padding: 10px 0 0;
	clear: both;
	overflow: hidden;
}
.form-row-button .loader {
	width: 45px;
	height: 45px;
	padding: 0 20px 0 50px;
	float: left;
}
.form-row-button .loader img {
	display: none;
}
.form-row-button .button-box {
	width: 220px;
	height: 45px;
	float: left;
}
.form-row-button .button-box input#submit {
	width: 220px;
	height: 45px;
	cursor: pointer;
	border: none;
	background: url(../images/btn-join-today.gif) no-repeat;
}
.form-row-button .button-box input#submit.sending {
	cursor: default;
	opacity: .9;
}
.form-row-button .button-box input#submitbtn {
	width: 220px;
	height: 45px;
	cursor: pointer;
	border: none;
	background: url(../images/btn-join-today.gif) no-repeat;
}
.form-row-button .button-box input#submitbtn.sending {
	cursor: default;
	opacity: .9;
}
#sections .column-middle .form-row label {
	width: 100px;
	font-size: 11px;
	font-weight: bold;
	display: block;
	float: left;
}
#sections .column-left-tv .form-row label {
	width: 100px;
	font-size: 11px;
	font-weight: bold;
	display: block;
	float: left;
}
#sections .column-middle img.co-reg-image {
	margin: 0 10px 10px 0;
}
#sections .column-left-tv img.co-reg-image {
	margin: 0 10px 10px 0;
}
#sections .column-left-tv input {
	background: none repeat scroll 0 0 #FFF;
	border: 1px solid;
	border-radius: 0.4em 0.4em 0.4em 0.4em;
	font: bold 12px Arial, helvetica, sans-serif;
	padding: 0.3em;
	margin: 4px 0px;
	font-size: 14px;
}
#sections .column-right .news {
	margin: 25px 10px 0 10px;
}
#sections .column-right .news .news-date {
	padding: 0 0 10px 0;
	color: #3aaffd;
	font-weight: bold;
}
#sections .column-right .news .news-title {
	padding: 0 0 10px 10px;
}
#sections .column-right .news .news-title a {
	color: #1672b0;
}
#sections .column-right .news .news-icons {
	padding: 40px 0 0 80px;
}
#sections .column-right .news #twitter_div {
	margin: 10px 0 0 0;
}
#sections .column-right .news #twitter_div h2.sidebar-title {
	font-size: 14px;
	color: #3aaffd;
	font-weight: bold;
}
#sections .column-right .news #twitter_div #twitter_update_list {
	margin: 10px 0 10px 0;
}
#sections .column-right .news #twitter_div #twitter_update_list li {
	margin: 0 0 5px 0;
	list-style-type: none;
}
#page-form {
	width: 500px;
	display: block;
	float: left;
}
#page-form form {
	margin: 25px 10px 0 10px;
}
#page-form .form-row {
	/* width: 400px; */
	margin: 0 0 10px 0;
	padding-left: 15px;
	font-size: 11px;
	position: relative;
}
#page-form .form-row.checkbox-option label {
	margin: 0 0 0 8px;
	display: inline;
	float: none;
	width: 100%;
	font-weight: normal;
}
#page-form .error-row {
	margin: 0 0 10px 0;
	font-size: 11px;
	width: 400px;
	font-weight: bold;
	color: #3aaffd;
	display: block;
}
#page-form .form-row label {
	width: 100px;
	padding-right: 8px;
	font-size: 12px;
	font-weight: bold;
	display: block;
	float: left;
	/* text-align: center; */
}
#page-form .form-row input[type=text],
#page-form .form-row input[type=email],
#page-form .form-row input[type=password] {
	width: 190px;
	padding: 2px;
	font-size: 11px;
}
#page-form img.co-reg-image {
	margin: 0 10px 50px 0;
}
#page-form .info-box {
	margin: 10px 0 0 0;
	font-size: 12px;
}
#page-form .info-box .header {
	margin: 20px 0 0 10px;
	font-size: 14px;
	color: #3aaffd;
	font-weight: bold;
}
#contact-form {
	width: 750px;
	display: block;
	float: left;
}
#contact-form form {
	margin: 10px 10px 0 15px;
}
#contact-form .form-row {
	margin: 0 0 10px 0;
	font-size: 11px;
	width: 750px;
	display: block;
}
#contact-form .error-row {
	margin: 0 0 10px 0;
	font-size: 11px;
	width: 750px;
	font-weight: bold;
	color: #3aaffd;
	display: block;
}
#contact-form .form-row-button input {
	padding: 10px 0 0 60px;
}
#contact-form .form-row label {
	width: 150px;
	font-size: 11px;
	font-weight: bold;
	display: block;
	float: left;
}
#page-points {
	margin: 0 20px 0 0;
	width: 400px;
	display: block;
	float: right;
}
#page-points h2 {
	margin: 0 0 15px 50px;
	color: #3aaffd;
	font-size: 18px;
}
#page-points ul li .title {
	font-size: 14px;
	font-weight: bold;
}
#page-points ul {
	margin: 25px 0 0 5px;
}
#page-points ul li {
	padding: 0 10px 20px 25px;
	list-style: none;
	font-size: 11px;
}
#page-points ul li.star {
	background: url(../images/star.png) no-repeat;
}
#page-points ul li.comment {
	background: url(../images/comment.png) no-repeat;
}
#page-points ul li.person {
	background: url(../images/group.png) no-repeat;
}
#page-points ul li.cash {
	background: url(../images/money.png) no-repeat;
}
#page-points img {
	margin: 0 0 0 100px;
}
#footer {
	margin: 10px auto 0;
	padding: 2%;
	font-size: 11px;
	color: white;
	background-color: #3aaffd;
	text-align: center;
	display: block;
	clear: both;
}
#footer a {
	color: white;
}
.mini-bonus a, .mini-bonus a:link, .mini-bonus a:visited {
	text-decoration: none;
}
.mini-bonus a:active, .mini-bonus a:hover {
	text-decoration: underline;
}
.invitebox, .inviteboxsmall {
	background: none repeat scroll 0 0 #FFF;
	margin: 12px 0 12px 30px;
	border-radius: 0.3em 0.3em 0.3em 0.3em;
	padding: 0.15em;
	width: 450px;
	height: 30px;
	font-size: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #C03;
	border: solid 1px #C03;
}
.inviteboxsmall {
	width: 250px;
}
.offerbox {
	height: 160px;
	width: 250px;
	padding: 0px;
	text-align: center;
	border: solid 1px #45B3FC;
	border-radius: 0.6em 0.6em 0.6em 0.6em;
}
.offerbox:hover {
	background-color: #eee;
}
.offerbox_toprow {
	height: 64px;
}
.offers-container h1, .offers-container h3 {
	color: #45B3FC;
}
.tiburon {
	width: 920px;
	margin: 25px 2% 0;
}
#optinsection {
	display: none;
}
#iw {
	width: 200px;
	padding: 8px 9px;
	font-size: 12px;
	border-radius: 5px;
	border: 1px solid #f39199;
	background-color: #fbdadd;
	cursor: default;
	z-index: 3;
	display: none;
	position: absolute;
	top: -2px;
	left: 328px;
}
.errorbox {
	width: 375px;
	margin: 20px 0 12px 15px;
	padding: 8px 10px;
	font-size: 14px;
	border-radius: 6px;
	border: 2px solid #f39199;
	background-color: #fbdadd;
	display: none;
}

/* Flow pages - Responsive version */
.flow_title {
	color: #47b4fc;
	text-shadow: 1px 1px 2px #777;
	padding: 0 4% 25px;
}
#header-mobile, #header-mobile img {
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.offerbox_w3 {
	width: 100%;
	clear: both;
	overflow: hidden;
	text-align: center;
}
.offerbox_w3_unit {
	width: 280px;
	margin: 0 10px 15px 0;
	float: left;
}
.offerbox_w3_content {
	padding: 50px 0 0;
}
.offerbox_w3_content img {
	margin: 0 0 15px;
}
.offerbox_w3_shadow {
	width: 280px;
	height: 40px;
	background: url(../images/dropshadow28.png) center top no-repeat;
}
.offerlist_w3_unit {
	clear: both;
	overflow: hidden;
	margin: 0 3% 3px;
	padding: 5px;
	font: 12px/18px Arial, sans-serif;
	border: 1px solid #777;
	background-color: white;
}
.offerlist_w3_left {
	width: 57%;
	float: left;
	text-align: left;
}
.offerlist_w3_right {
	width: 42%;
	float: right;
	text-align: right;
	padding-top: 12px;
}


.OIintroTest{
	font-size: 1.5em;
	margin-left: 2.5%;
}

/*lander page button*/
/* gptt color */
.lander-page-button {
	min-width: 155px;
	max-width:430px;
	height: 39px;
	padding: 5px;
	padding-left: 12px;
	padding-right: 12px;
	border: 2px solid #d75651;
	color:#FFF;
	font-size:20px;
	font-weight: 500;
	background-image: linear-gradient(-180deg, #40affd 0%, #40affd 100%) !important;
	/*box-shadow: 0px 2px 2px 0px #b63834, 0px -2px 2px 0px #b63834 !important;*/
	border-radius: 3px !important;
	border:none !important;
	text-align: center;
	cursor: pointer;
}
.lander-page-button:hover {
	color: #FFF;
}
.sub-lander-button {
	text-decoration: none;
}
.flow10-skip-button {
	height: 41px;
	color: #FFF;
	background-image: linear-gradient(-180deg, #818181 0%, #6c6c6c 100%) !important;
	background-color: #818181;
}
/* End of gptt color */
/* sign color */
.sig-lander-page-button {
	min-width: 155px;
	max-width:430px;
	height: 39px;
	padding: 5px;
	padding-left: 12px;
	padding-right: 12px;
	border: 2px solid #1286c1;
	color:#FFF;
	font-size:17px;
	font-weight: 600;
	background-image: linear-gradient(-180deg, #1f8dc0 0%, #45a3d7 100%) !important;
	/*box-shadow: 0px 2px 2px 0px #b63834, 0px -2px 2px 0px #b63834 !important;*/
	border-radius: 3px !important;
	border:none !important;
	text-align: center;
	cursor: pointer;
}
.sig-lander-page-button:hover {
	color: #FFF;
}
.sig-sub-lander-button {
	text-decoration: none;
}
.sig-flow10-skip-button {
	height: 41px;
	color: #FFF;
	background-image: linear-gradient(-180deg, #1f8dc0 0%, #45a3d7 100%) !important;
	background-color: #1f8dc0;
}
/*End of sign color*/
/*End of lander page button*/

.error{
	color: red;
}